.quiz-take-challenge a { color:#FFF; float:right; font-size:12px; text-transform:uppercase }
.quiz-halabol { background:url(../images/quiz-bg.png) no-repeat scroll left top transparent; height:91px; margin-left:-6px; position:relative; float:left; width:293px; z-index:100 }
.quiz-question { background:none repeat scroll 0 0 #FFF; border:3px solid #FFE35C; border-radius:4px 4px 4px 4px; float:left; margin-top:20px; text-align:center; -moz-border-radius:4px; -webkit-border-radius:4px; padding:10px }
.quiz-question a { font-size:17px; color:#000; font-weight:700 }
.quiz-points { font-size:13px; font-weight:700; line-height:15px; margin-left:22px; float:left; position:relative; top:-13px; width:79%; z-index:111 }
.abuse_flag_comment .report-as-spam { margin-left:3px; position:relative; top:-2px }
#content-content .view-filters form.views-processed { border-bottom:1px dashed #CCC; margin-bottom:10px }
.view-articles-on-issues-page .pledge { background-position: -1013px -75px; }
.view-articles-on-issues-page .article-comments { width:80px; float:right }
.user-profile .read_and_understood_wrapper div.read_and_understood { width:68% }
#views-exposed-form-user-directory-page-1 { border-bottom:1px dashed; margin-bottom:10px; padding-bottom:10px }
.campaigns #sidebar-last .form-submit { margin-top:4px }
.view-user-directory .views-exposed-widget label { float:left; padding-right:5px; margin-top:1px }
.view-user-directory .views-exposed-submit { float:right; margin-bottom:5px; margin-top:0 }
.user-profile .view-user-relationships-browser td { width:60px; float:left }
#block-views-latest_petitions-block_1 .views-field-field-signature-count-value { background:none repeat scroll 0 0 #000; border-radius:0 0 6px 6px; color:#FFF; float:left; margin-top:-5px; padding:10px }
#block-views-latest_petitions-block_1 .sec-title { float:left; font-size:22px; font-weight:700; line-height:25px; min-height:85px; overflow:hidden; width:100% }
.logged-in .header-user-login #menu1 #dropdown1 { margin-right:0!important }
#content-content #block-quicktabs-issue_page_recent_activity_block .views-table td { width:auto; float:none }
#content-content #quicktabs_tabpage_issue_page_recent_activity_block_0 td, #block-halabol_petitions-petitions_sign .location_auto_country { width:270px!important }
#block-views-profile_user_groups-block_3 { width:560px; margin-top:0!important }
#block-views-profile_user_groups-block_3 h2 { padding-bottom:0; margin-bottom:0 }
#block-block-49 { float:right; margin-bottom:0; padding-top:7px; position:relative; text-align:right; top:19px; width:auto }
.node-type-idea_group .content p { float:left; width:100%; margin:0 }
body.cke_show_borders { min-width:500px!important; padding:10px!important }
.activity-lowercase { text-transform:lowercase }
#block-block-54 .follow { margin-top:0; margin-left:115px; float:left }
#block-block-54 .unfollow { float:left; margin-top:0; text-align:center; width:280px }
.view-articles-on-issues-page .wrap-detail { width:74% }
#content-inner-inner #block-quicktabs-petition_node_page { margin-top:-20px }
.header-user-login .form-text { border:0; margin-right:5px }
#views-exposed-form-pledges2-default label { float:left; padding:5px 10px 0 0 }
#views-exposed-form-pledges2-default .views-exposed-wrapper { border-bottom:1px dashed #ccc }
#views-exposed-form-articles-on-issues-page-block-1 label { float:left; padding:19px 10px 0 0 }
.view-more-from-halabol-issues .views-field-name { text-align:center; font-weight:700; font-size:15px }
.node-type-article .content-right ul { padding-left:25px }
#views-exposed-form-nonprofit-listing-block-2,
#views-exposed-form-nonprofit-listing-block-1{margin-top:10px}
#views-exposed-form-nonprofit-listing-block-2 .views-exposed-widgets,
#views-exposed-form-nonprofit-listing-block-1 .views-exposed-widgets {float:left;width:200px}
#views-exposed-form-nonprofit-listing-block-2 .views-exposed-widgets .views-exposed-widget,
#views-exposed-form-nonprofit-listing-block-1 .views-exposed-widgets .views-exposed-widget{width:200px}
#views-exposed-form-nonprofit-listing-block-2 .views-exposed-widgets #edit-title,
#views-exposed-form-nonprofit-listing-block-1 .views-exposed-widgets #edit-title{width:190px;height:14px;border:1px solid #6B6B6B;color:#736357;}
#views-exposed-form-nonprofit-listing-block-2 #edit-term-node-tid-depth,
#views-exposed-form-nonprofit-listing-block-1 #edit-term-node-tid-depth{border:1px solid #6B6B6B;color:#736357}
#views-exposed-form-nonprofit-listing-block-2 .views-exposed-widget label,
#views-exposed-form-nonprofit-listing-block-1 .views-exposed-widget label{margin-top:15px;width:93px}
#views-exposed-form-nonprofit-listing-block-2 .views-exposed-widget .views-widget,
#views-exposed-form-nonprofit-listing-block-1 .views-exposed-widget .views-widget{float:left;width:170px}
#views-exposed-form-nonprofit-listing-block-2 .views-exposed-submit,
#views-exposed-form-nonprofit-listing-block-1 .views-exposed-submit{margin:9px 0 10px 0}
#views_slideshow_singleframe_teaser_section_nodequeue_10-block .views-field-field-npo-logo-fid{width:auto;}
#block-views-nodequeue_10-block {background: none repeat scroll 0 0 #000000;border-radius: 0 0 7px 7px;padding-bottom: 20px;margin-top:0 !important}
#block-views-nodequeue_10-block .views-field-title,#block-views-nodequeue_10-block .views-field-province{padding-left:10px}
#block-views-nodequeue_10-block .views-field-title a,#block-views-nodequeue_10-block .views-field-province span,#block-views-nodequeue_11-block .views-field-title a,#block-views-nodequeue_11-block .views-field-province span{color:#fff}
.nonprofit-content-top .page-title .title{margin-bottom:0}
#block-views-nodequeue_10-block .view .view-content .views-row{padding-top:0}
#quicktabs_tabpage_nonprofits_listing_1 .view .item-list ul.pager{text-align:center}
#block-views-nodequeue_10-block  #views_slideshow_singleframe_teaser_section_nodequeue_10-block .views-field-field-npo-logo-fid{margin-top:0}
#block-views-nodequeue_11-block .views-field-field-npo-logo-fid{width:286px;margin-bottom:-6px;margin-right:18px;}
/*#block-views-nodequeue_11-block .views-field-field-npo-logo-fid img{width:285px}*/
#block-views-nodequeue_11-block  .views-field-title{background: none repeat scroll 0 0 #000000;clear: both;padding-left: 10px;padding-top:10px;width: 276px;}
#block-views-nodequeue_11-block  .views-field-province{background: none repeat scroll 0 0 #000000;border-radius: 0 0 7px 7px;padding-left: 10px;padding-bottom:20px;width: 276px;}
.quicktabs_tabpage.views-field-field-operational-states-value{margin-top:5px}
#block-views-nonprofit_details-block_1 .view-nonprofit-details .views-field-field-major-activities-value{float:left;width:380px;margin-top:2px}
#block-views-nonprofit_details-block_1 .attachment .views-field-phpcode-1{float:left;width:200px}
#quicktabs_tabpage_nonprofit_detail_page_1 .views-field-phpcode-1 {position: absolute;right: 10px;top: 15px;}
#quicktabs_container_nonprofit_detail_page .view .view-content .views-row{position:relative;border-bottom: 1px dotted #000000;padding-bottom: 10px;}
#quicktabs_container_nonprofit_detail_page .view .view-content .views-row-last{border-bottom:0px;}
#quicktabs_tabpage_nonprofit_detail_page_1 .views-field-name a{color:#29ABE2 !important;font-size:21px;font-weight:bold}
#block-quicktabs-nonprofit_detail_page .views-field-view-node{text-align:right;text-transform:capitalize}
#quicktabs_tabpage_nonprofit_detail_page_1 #view-id-review_list-page_1 .views-field-phpcode,#quicktabs_tabpage_nonprofit_detail_page_1 #view-id-review_list-page_1 .views-field-body,#quicktabs_tabpage_nonprofit_detail_page_1 #view-id-review_list-page_1 .views-field-created{ margin-left:77px  }
.nonprofits #block-block-62{background: none repeat scroll 0 0 #138CD5;border-radius: 7px 7px 7px 7px;color:#fff;padding: 20px 0;}
#block-block-62 .support-nonprofit-header{font-size: 23px;font-weight: bold;line-height:30px;margin-bottom: 25px;text-align:center}
#block-block-62 .support-nonprofit-text{font-size:17px;line-height:22px;margin:0 0 10px 10px;width:auto;list-style:disc inside none !important}
#block-block-62 .support-nonprofit-add{font-size: 23px;font-weight: bold;text-align:center}
.view-response-need-related-content #views-exposed-form-response-need-related-content-block-5 .views-exposed-submit,#views-exposed-form-response-need-related-content-block-4 .views-exposed-submit{margin:10px 0}
#quicktabs-recent_needs_home .teaser-node .comment-count,#views-exposed-form-response-need-related-content-block-4  .teaser-node {background:url("../images/comment-icon.png") no-repeat scroll 2px 2px transparent;}
#quicktabs-recent_needs_home  .view .view-content .views-row,#views-exposed-form-response-need-related-content-block-4  .view .view-content .views-row{border-bottom:1px dotted #000;position:relative}
#quicktabs-recent_needs_home  .view .view-content .views-row-last,#views-exposed-form-response-need-related-content-block-4 .view .view-content .views-row-last{border-bottom:0px}
.nodereview-detail{border-bottom:1px dotted #000; padding-bottom:5px;margin-bottom:10px;}
.nodereview-detail span{font-weight:bold}
div.posted-on{color: #95969A;float: left;font-size: 13px;font-weight: bold;line-height: 27px;width: 136px;font-style:normal}
#block-halabol_petitions-petitions_sign .location label {width: 100%}
#block-halabol_petitions-petitions_sign .location .form-text {float: left}
#block-halabol_petitions-petitions_sign .location legend {display: none}
.nonprofits .non-profit .teaser-data span.icon-sprite{display:none}
.nonprofits .non-profit .teaser-data h3.title{background-image:url("../images/nonprofits-icon.png");background-repeat:no-repeat}
.nonprofits .non-profit .teaser-data h3.title a{padding-left:25px;}
.view-id-petition_signature_export .views-row {padding-top: 3px; padding-bottom: 3px; border-bottom: 1px dotted}
#pid-home #quicktabs-answers_home .views-field-comment-count {float:left;width:100%;}
.needs #quicktabs-recent_needs_home .article-comments{float:left;width:88px}
.needs #quicktabs-recent_needs_home .views-field-phpcode-1 .comment-count{background:url("../images/comment-icon.png") no-repeat scroll 3px 5px transparent;}
.needs #quicktabs-recent_needs_home .views-field-phpcode-1 .comment-count span.comm a,.needs #quicktabs-recent_needs_home .view-display-id-block_1 .views-row .field-content em{color:#474749 !important}
.needs #quicktabs-recent_needs_home .view-display-id-block_1{float: left;width: 213px;padding-left:10px}
.needs #quicktabs-recent_needs_home .view-display-id-block_2{float: left;width: 100%;}
.needs #quicktabs-recent_needs_home .view-best-answer-question-answers .views-row{padding-top:2px}
.needs #quicktabs-recent_needs_home .view-display-id-block_1 .views-row .field-content {border-left:1px solid #000;  padding-left:10px}
#pid-home #quicktabs-answers_home .views-field-comment-count {float:left; width:100%}
#pid-users-halabol #block-facebook_status-facebook_status .facebook-status-details {position:static}
#pid-home #block-views-pledges-block_1 .view-pledges .views-field-phpcode, #pid-home #block-views-pledges-block_1 .view-pledges .views-field-count {float:left}
#pid-home #block-views-pledges-block_1 .view-pledges .views-field-title a { font-size:18px }
#pid-home #block-views-pledges-block_1 .view-pledges td { border-bottom:1px dotted; margin-right:10px; min-height:100px; width:48%; padding:10px 0 7px }
#pid-home #block-views-pledges-block_1 .view-pledges .views-field-count span span { font-weight:700; color:#000 }
#pid-home #block-views-pledges-block_1 .view-pledges .views-field-title { min-height:48px }
#quicktabs-recent_needs_home .views-field-field-npo-logo-fid{width:auto}
#content-content #quicktabs-recent_needs_home  tbody tr{border-bottom:0;margin-bottom:0}
.needs #quicktabs-recent_needs_home .views-field-title,.needs #quicktabs-recent_needs_home .views-field-phpcode,.needs #quicktabs-recent_needs_home .views-field-teaser{float:right;width:505px}
.needs #quicktabs-recent_needs_home  .view-content .views-row{padding-bottom:10px;float:left;width:100%}
.needs #quicktabs-recent_needs_home .views-field-teaser p{margin:0 0 5px 0}
.needs #quicktabs-recent_needs_home .views-field-title{margin-top:5px !important }
.needs #quicktabs-recent_needs_home .views-field-title a{font-size:21px !important}
.needs #quicktabs-recent_needs_home .views-field-field-non-profit-nid{width:400px}
.needs #quicktabs-recent_needs_home .views-field-field-non-profit-nid a{color:#474749;font-size:15px}
.needs #quicktabs-recent_needs_home .views-field-tid{position:absolute;top:10px;text-align:right;right:10px;width:150px}
.needs #quicktabs-recent_needs_home .views-field-tid a{font-size:14px;color:#118CD5 !important;font-weight:bold}
.needs #quicktabs-recent_needs_home .views-field-phpcode i{font-weight:bold;color:#B3B3B5}
.needs #quicktabs-recent_needs_home .views-field-phpcode b{color:#000}
.dt-ex{color: #000000;font-size: 14px;font-weight: bold;}
.dt-ex{color: #000000;font-size: 14px;font-weight: bold;}
.node-type-idea_group .node-permalink {
float:left
}
.node-type-idea_group .links {
float:left
}
.search-results .Nonprofit.icon-sprite{background-position: -1775px 0;}
.search-results .Needs.icon-sprite,.search-results .Need.icon-sprite{background-position: -1705px 0;}
.dsq-or,.dsq_or{background: url("../images/another_or.png") no-repeat scroll center top transparent;color: #AAA;float: left;font-size: 0;font-weight: 700;min-height: 51px;width: 41px;}
.node-type-debate #quicktabs_container_questions_answer_idea{padding:10px 13px 0;position:relative;}
.node-type-debate #quicktabs_container_questions_answer_idea #quicktabs_tabpage_questions_answer_idea_1 .rpx-links{position:absolute;right:120px;top:20px}
.node-type-debate #quicktabs_container_questions_answer_idea #quicktabs_tabpage_questions_answer_idea_1 .view-empty{float:left;padding:41px 0 10px;width:100%;}
.block-postcomt{margin-bottom:25px}
#quicktabs_tabpage_questions_answer_idea_0{padding-top:15px;margin-left:5px}
#quicktabs_tabpage_questions_answer_idea_0 .dsq-or{padding-top:0}
.node-type-debate #quicktabs_container_questions_answer_idea #quicktabs_tabpage_questions_answer_idea_0{padding-top:0 !important}
.node-type-debate #quicktabs_container_questions_answer_idea #quicktabs_tabpage_questions_answer_idea_0 #block-block-6{margin-top:5px}
.node-type-debate #quicktabs_container_questions_answer_idea #quicktabs_tabpage_questions_answer_idea_0 .rpx-links{right:95px;top:10px;position:absolute;}
/*.node-type-debate #quicktabs_container_questions_answer_idea #quicktabs_tabpage_questions_answer_idea_1{padding:10px 5px;}*/
.node-type-debate .block-quicktabs .quicktabs_tabpage .view-related-content-on-article-page{margin:0}
.comt-login{float:left;padding-top:0px !important;width:205px}
.node-type-debate .block-postcomt a.fb_button{margin-top:3px}
.block-quicktabs .quicktabs_tabpage .view-related-content-on-article-page{margin:10px 0}
.block-quicktabs .quicktabs_tabpage .view-related-content-on-article-page .view-header{padding:5px}
.block-quicktabs .quicktabs_tabpage .view-related-content-on-article-page  .dsq-or,
#quicktabs_tabpage_ideas_comments_questions_block_1  .view-related-content-on-article-page  .dsq-or{}
#block-block-9 .view-empty{padding-bottom:38px}

#blogs_paginator a { color: #025689 !important; text-transform: none; font-size: 12px; padding: 7px; font-family: 'Georgia', Verdana; display: block; text-decoration: none; }
#blogs_paginator { color: #025689; padding-top: 1px; border-collapse: separate; }
#blogs_paginator_previous, #blogs_paginator_next { background-color: #F3F7FA; width: 260px; margin-bottom: 4px; vertical-align: top; border: 1px solid #B2CDDC; }
#blogs_paginator_previous { text-align: left; }
#blogs_paginator_previous a{ background: url("../images/blog-arrows.png") no-repeat scroll 2px 7px #F3F7FA; padding-left: 28px !important; }
#blogs_paginator_next { text-align: right; }
#blogs_paginator_next a{ background:url("../images/blog-arrows.png") no-repeat scroll 275px -100px #F3F7FA; padding-right: 29px !important; }
#blogs_paginator a { color: #025689 !important; font-family: 'Georgia',Verdana; font-size: 12px;text-decoration: none;  text-transform: none;padding-left:0;padding-top:0}
#blogs_paginator span{ color: #025689 !important; font-family: 'Georgia',Verdana; font-size: 13px;text-decoration: none;  text-transform: none;}
#menu1 #user-join .fb_button{margin-top:61px}
.fb-span{color: black; font-weight: 700; position: absolute; font-size: 14px; top: 19px; margin-left: 18px;right:-14px;width:154px;}
.block-quicktabs .quicktabs_tabpage .fb_button{ margin-left:0px;}
.block-quicktabs #block-block-9 .fb_button{ margin-left:0px;}
#user-login,#user-register{position:relative}
#user-register .fb_user-login-button-wrapper{position: absolute;right: 213px;top: 64px;}
#user-login .fb_user-login-button-wrapper{position: absolute;right: 213px;top: 30px;}
#block-views-petition_details-block_3 .views-field-phpcode-1 .address{color: #000000; font-weight: bold;padding-right: 10px;}
#block-views-petition_details-block_3 .views-field-phpcode-2 .petition-status{color: #29ABE2;font-size: 16px;font-weight: bold;}
#block-views-petition_details-block_3 .views-field-phpcode-2{text-align:right}
.icon-sprite.poll{background-position: -194px -68px !important;}
.icon-sprite.resources,.icon-sprite.resource{background-position: -469px -75px;}
body:not(:-moz-handler-blocked) .fb_popup_centered{top:1000px !important;left:257px !important}
.fb_connected a{float:none}
.page-user #content-inner #content-content #user-login .fb_connected{margin-top:10px}
.page-user #content-inner{position:relative}
.page-user #content-inner #content-inner-inner .fb_connected{display: block;position: absolute;top: 50px;right: 60px;}
.page-user #content-inner #content-inner-inner .fb_user_picture {float:left;margin-right:10px;margin-top:5px}
.fb-lgn-block .fb-span{top: 15px;}
.node-type-article p img {margin: 5px;}
#quicktabs_container_resources_home .view-content .views-row {border-bottom: 1px dotted #CCC; padding-bottom: 5px;}

.signup-dropdown .fb_user-login-button-wrapper {margin-right: 40px;}
.content-content .block-quicktabs .view-related-content-on-article-page .view-header .loginb{float:left;width:178px;margin-right:10px}
.content-content .block-quicktabs .view-related-content-on-article-page .view-header .dsq-or,
.content-content .block-quicktabs .view-related-content-on-article-page .view-header .dsq_or{ float: left; margin: 0;  width: 41px;}
/*.content-content .block-quicktabs .view-related-content-on-article-page .view-header a.fb_button{margin-left:10px}*/
.content-content .block-quicktabs .view-related-content-on-article-page .view-empty{clear: both;float: left;padding-bottom: 10px;}
.content-content .block-quicktabs .view-display-id-block_2 .view-header .loginb{float:left;width:200px !important;margin-right:10px}
.node-type-article #content-content .inner .content-right ol{clear:both}
.signup-dropdown .fb-span {width: 145px;}
.extra_class,#extra_{float:left;width:360px !important}
#quicktabs_container_jobs,
#quicktabs-complaints_qt #quicktabs_container_complaints_qt{padding-bottom:15px !important}
.extra_class .date-clear-block,#extra_  .date-clear-block{float:left;clear:none;width:180px;margin:0}
.less-width,#extra_edit-term-node-tid-depth{width: 215px !important;margin-top: 30px;float:right !important}
.extra_class .date-clear,#extra_ .date-clear {float:left;margin:5px 0 0 0;width:auto}
#quicktabs_tabpage_jobs_0 .view .view-content .views-row{border-bottom:1px dotted #ccc;padding-bottom:10px}
#quicktabs_tabpage_jobs_0 .view .view-content .views-row-last{border-bottom:0px;padding-bottom:10px}
#homebox-block-views_suggestion_node-block_1 .view-suggestion-node .views-row{border-bottom:1px dotted #ccc;padding-bottom:5px}
#homebox-block-views_search_users-block_2 .view-content .views-row{border-bottom:1px dotted #ccc;padding-bottom:10px}
#homebox-block-views_search_users-block_2 .view-content .views-row-last,
#homebox-block-views_suggestion_node-block_1 .view-suggestion-node .views-row-last,
#quicktabs-complaints_qt #quicktabs_container_complaints_qt .view-complaints-listing .views-row-last{border-bottom:0;padding-bottom:0px}
#quicktabs_container_complaints_qt .view-complaints-listing .views-row{border-bottom:1px dotted #ccc;padding:10px 0}
#block-views-nodequeue_22-block .views-field-field-main-image-fid,
#block-views-nodequeue_22-block .views-field-title {width:293px}
#block-views-nodequeue_22-block .views-field-title {background:#000;padding-left: 12px;width: 281px;}
#block-views-nodequeue_22-block .views-field-title{border-radius:0 0 7px 7px;padding-bottom:10px}
#block-views-nodequeue_22-block  .views-field-title{padding-top:10px}
#block-views-nodequeue_22-block  .views-field-title a{color:#fff;font-size:20px;}
#block-views-nodequeue_22-block  .views-field-field-main-image-fid{margin-bottom:-6px}
#block-views-nodequeue_22-block  .views-field-field-main-image-fid img{border-radius:7px 7px 0 0}
#block-quicktabs-projects_home .view-content{margin-top:15px}
#block-quicktabs-projects_home .view-content table td{width:auto;float:none}
#block-quicktabs-projects_home .view-content table td.views-field-field-main-image-fid{padding:0 10px 0 3px;width:130px}
#block-quicktabs-projects_home .quicktabs_container_projects_home a{font-size:25px}
#quicktabs_tabpage_projects_home_0 .view-project-home tbody tr{border-bottom:1px solid #bfbfbf;margin-bottom:15px;padding-bottom:12px;}
#quicktabs_tabpage_projects_home_0 .view-project-home tbody tr.views-row-last{border-bottom:0px;padding-bottom:12px;}
#quicktabs_tabpage_projects_home_0 .view-project-home tbody tr .views-field-title a{font-size:21px;font-weight:bold}
#quicktabs_container_complaints_qt .view-complaints-listing  .teaser-node .article-comments a{font-size:14px;font-weight:normal}
*:first-child+html #block-views-issues_list-block_1 .view-issues-list .views-field-name a {line-height:35px}
.login-wrap{float:left;width:215px}
.fb-wrap{float: left;margin-left: 15px;width: 100px;}
#block-quicktabs-recent_needs_home .infinite-page .views-row-1 {border-top: 1px dotted #000000 !important;margin-top: 10px !important;}
#block-quicktabs-recent_needs_home .infinite-page .views-row{padding-top:10px !important}
.needs #quicktabs-recent_needs_home .infinite-page .views-field-phpcode-1 .field-content  .view-display-id-block_1{width:auto}
.needs #quicktabs-recent_needs_home .infinite-page .views-field-phpcode-1 .field-content .view-display-id-block_1 .views-row .field-content{border:0px;padding-left:0}
#quicktabs_container_recent_needs_home  .view-content .views-field-phpcode-1{float:right;width:510px}
#quicktabs-events_past_upcoming #edit-city-wrapper #edit-city{width:210px}
.extra_class #edit-field-date-value-min-datepicker-popup-0,
#extra_   #edit-field-date-value-min-datepicker-popup-0,
.extra_class #edit-field-date-value-max-datepicker-popup-0,
#extra_  #edit-field-date-value-max-datepicker-popup-0{width:150px}
.signup-header-div{font-size:30px;line-height:31px;padding-bottom:10px}
.needs-page .posted-on{float:left;width:auto; padding-right: 5px;line-height:40px}
.posted-on .bar{font-style:normal}
.bar {padding-right: 5px; padding-left: 5px;}
.needs-page  .needs-link{line-height: 26px;margin-top: -4px;width: 225px;}
#quicktabs-ideas_home_page .views-field-vud-node-widget .vud-widget .vote-current-score{margin-left:25px;padding-top:0;margin-top:-10px}
*:first-child+html  #quicktabs-ideas_home_page .views-field-vud-node-widget .vud-widget .vote-current-score{margin-left:0px;}
.ideas #sidebar-last  .view .view-content .views-row{border-radius:0px;box-shadow:none}
#block-views-homepage_contest_block-block_1 .view-homepage-contest-block .views-field-field-teaser-value{width:auto}
#block-views-home_featured_poll-block_1 .view-home-featured-poll .views-row div.node{margin-bottom:0}
#block-views-home_featured_poll-block_1 .view-home-featured-poll .views-row .inner{padding:0 !important}
.nb{font-style: normal;font-weight:bold}
.needs-link .issue-sprite.Education{background-position:-225px 1px !important; }
#extra_  label{display:none}
#extra_  .views-widget label{display:inline}
#extra_edit-term-node-tid-depth label,
#extra_edit-city label,
#extra_edit-province  label{font-size:13px;margin-top:15px !important}
#extra_edit-term-node-tid-depth {margin-top:-9px !important}
#block-views-group_block_members-block_4  .view-group-block-members  .views-view-grid  {width:280px}
.node-type-project  #block-quicktabs-project_detail_page  .view-project-detail-pag .views-table tr{float:none;width:100%;}
.node-type-project  #block-quicktabs-project_detail_page  .view-project-detail-pag .views-table tr td{float:none;padding:0 3px 5px 0;width:50%;}
.node-type-project  #block-quicktabs-project_detail_page  .view-project-detail-pag .views-table tr td div{margin-bottom:5px}
#footer-inner #mailchimp-subscribe-auth-form-5d126f56b6 {text-align:left}
#mailchimp-subscribe-auth-form-5d126f56b6 {text-align:center}
#block-block-70 .social_links{clear:both}
#block-block-70 .cfollow li{height: 25px;margin-right: 15px; }
#block-block-70 .cfollow li.yt{border-right:0;}
#block-block-70 .cfollow li a{font-size:0;}
#sidebar-last #sidebar-last-inner #block-block-70 .cfollow li a span{border-right: 1px solid #CCCCCC; float: left;height: 31px;padding-left: 10px;width: 31px;}
#sidebar-last #sidebar-last-inner #block-block-70 .cfollow li a span.yt{border-right: 0px;}
#block-quicktabs-node_comments_ideas_qs{width:100%}
.node-type-project #block-views-project_detail_pag-block_1,
.node-type-project #block-views-project_detail_pag-block_1 .views-row-1{padding-top:0}

.ed-dt{color:#949597;font-weight:normal}
*:first-child+html   #content-content .quicktabs_main table{border-collapse:collapse;}
*:first-child+html   #content-content .quicktabs_main tbody tr td{border-bottom:1px solid #118CD5}
.item-list .infinite-pager li{float:left;}
.item-list .infinite-pager li a{color:#fff}
#block-quicktabs-hometab #quicktabs_container_hometab .view-display-id-block_5 .views-field-markup p, #block-quicktabs-hometab #quicktabs_container_hometab .view-display-id-block_6 .views-field-markup p {font-size: 9pt;}
#block-menu-menu-footer-company  .menu li a.tw,
#block-menu-menu-footer-company  .menu li a.fb,
#block-menu-menu-footer-company  .menu li a.yt{background-image:url("../images/social_icons.png");background-repeat:no-repeat;height:20px;padding-left:20px;width:80px}
#block-menu-menu-footer-company  .menu li a.tw{background-position: 0 -130px; }
#block-menu-menu-footer-company  .menu li a.fb{background-position: 0 2px; }
#block-menu-menu-footer-company  .menu li a.yt{background-position: 0 -64px;}
#block-quicktabs-hometab #quicktabs_container_hometab .view-display-id-block_5 .views-field-markup p, #block-quicktabs-hometab #quicktabs_container_hometab .view-display-id-block_6 .views-field-markup p {font-size: 9pt !important;}
.node-type-op-images #views_slideshow_singleframe_main_gallery_images-block_1 .views-row .views-field-phpcode{float:left;width:460px}
.node-type-op-images #views_slideshow_singleframe_main_gallery_images-block_1 .views-row .views-field-field-multiple-images-data-1{float:right;width:120px}
.node-type-op-images  .view-gallery-images{clear:both}
#block-halabol_nonprofit_tweaks-nonprofit_detail_qt .view-gallery-listing  .views-row .wrap-detail{width:100%}
#block-halabol_nonprofit_tweaks-nonprofit_detail_qt .view-gallery-listing  .views-row{border-bottom:1px solid #BFBFBF}
#block-halabol_nonprofit_tweaks-nonprofit_detail_qt .view-gallery-listing  .views-row-last{border:0}
.node-type-group #main-content-inner .icon-sprite.Campaign{margin-bottom: 0;margin-top: 17px;padding-bottom: 25px;}
#quicktabs-projects_home .view-project-home-new .project-date{color:#000;float:right;font-size:15px;font-weight:bold;width:410px}
#quicktabs-projects_home .view-project-home-new .project-date span{font-weight:normal}
#quicktabs-projects_home .view-project-home-new .wrap-detail{margin-left:13px;}
#quicktabs-projects_home .view-project-home-new .view-content .views-row{border-bottom:1px solid #BFBFBF;float:left;width:100%;}
#quicktabs-projects_home .view-project-home-new .view-content .views-row-last{border-bottom:0px}
#quicktabs-projects_home .view-project-home-new .view-content .views-row .teaser-node {float:left;width:100%;}
#quicktabs-projects_home .view-project-home-new .view-content .views-row .teaser-node .comment-count{width:400px}
#quicktabs-projects_home .view-project-home-new .view-content .views-row .teaser-node .article-comments  span a{float:none;text-align:left;width:auto;}
#quicktabs-projects_home .view-project-home-new .view-content .views-row .teaser-node .article-comments  a{float: right;text-align: right;width: 150px;}
.campaigns #content-content  #block-quicktabs-campaign #quicktabs-campaign  tbody tr{position:static;float:none}
.campaigns #content-content  #block-quicktabs-campaign #quicktabs-campaign  tbody tr td{padding:10px 0;}
.campaigns #content-content  #block-quicktabs-campaign #quicktabs-campaign  tbody tr td.views-field-field-group-image-fid{padding-right:10px !important}
.node-edit.node-type-article #main-content #content-region-inner #content-inner-inner,
.node-edit.node-type-debate  #main-content #content-region-inner #content-inner-inner,
.node-edit.node-type-poll  #main-content #content-region-inner #content-inner-inner,
.node-edit.node-type-blog  #main-content #content-region-inner #content-inner-inner,
.node-edit.node-type-idea  #main-content #content-region-inner #content-inner-inner {width:615px !important}
.node-edit.node-type-article  div.zemanta-wrap,
.node-edit.node-type-blog   div.zemanta-wrap{width:100%}
.node-edit.node-type-article  #edit-field-deck-0-value ,
.node-edit.node-type-article  #zemanta-links{width:580px;}
.node-edit.node-type-article  .vertical-tabs .form-text ,
.node-edit.node-type-blog  .vertical-tabs .form-text,
.node-edit.node-type-debate  .vertical-tabs .form-text ,
.node-edit.node-type-poll  .vertical-tabs .form-text ,
.node-edit.node-type-idea   .vertical-tabs .form-text  {width:350px;}
#block-views-pledges-block_1 .view-pledges .views-view-grid td {border-bottom: 1px solid #bfbfbf;padding: 10px 0;}
#block-views-pledges-block_1 .view-pledges .views-view-grid .views-field-count{float:left;margin-top:5px}
#block-views-pledges-block_1 .view-pledges .views-view-grid .views-field-title{float:left;width:180px}
#block-quicktabs-campaign .views-exposed-widgets #extra_edit-term-node-tid-depth{margin-top:0;padding:20px 0 0 0;width:400px !important}
#quicktabs_container_petitions_most_active_recently_added .view-filters .views-exposed-widgets #extra_edit-term-node-tid-depth{margin-top:0 !important;width:245px !important}
#quicktabs_container_petitions_most_active_recently_added .views-exposed-wrapper{padding-top:10px !important}
#quicktabs_container_petitions_most_active_recently_added  table td{border-bottom:0px !important}
#views_slideshow_singleframe_div_pledge_node-block_1_0 .issue-sprite.Health{ background-position: -439px 2px;padding-left: 5px}
.polls  #block-views-list_all_polls-block_1 .item-list .pager{text-align:center}
.page-taxonomy .view-articles-on-issues-page .wrap-detail{width:48%}
#block-views-e8e481a34bea4e66a090434d9d3a1239 .view-other-questions-by-member .views-field-comment-count {background:none;float:right;margin-right:60px}
#sidebar-last .icon-sprite,
#content-inner-inner .icon-sprite{margin-top:0}
#block-views-users_blog-block_2  .view-users-blog .view-content  .views-row {border-bottom:1px dotted #000}
#block-views-users_blog-block_2  .view-users-blog .view-content  .views-row-last {border-bottom:0px}
.ideas #quicktabs-ideas_home_page  .view-content .views-field-tid a{font-weight:normal}
#block-views-articles_on_issues_page-block_1 .view-articles-on-issues-page .article-comments{float:left;width:100%;}
#block-views-ee19f5180992f8012d6f449bb81f01a1  .views-field-comment-count{background:url("../images/comment-icon.png") no-repeat scroll 6px 3px transparent}
#block-views-ee19f5180992f8012d6f449bb81f01a1  .views-field-comment-count span{color:#fff}
.node-type-op-images #content-inner .article-deck{border-bottom:0}
.node-type-op-images .node-op-extra .issue{float:left;width:352px}
.node-type-op-images .node-op-extra .comment-count{background: url("../images/comment-icon.png") no-repeat scroll 0 2px transparent;color: #FFFFFF;float:left;
font-size: 11px;padding: 0 7px 3px; width: 100px;margin-top:0px}
.node-type-complaint .article-comments{float:right; width:auto;}
.node-type-complaint .issue{margin-top:4px; float:left;}
.node-type-complaint .terms .issue a {
font-weight: normal;
color: #736357;
font-size: 13px;
text-transform: capitalize;
letter-spacing: 0;
}
.sharebar.block, .block-sharebar.block{overflow:visible !important}
div.edit-halabol-i-wrapper{display: none;}

